<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="climate, climate change, Water, utilities, infrastructure, resilience, adaptation, mitigation, environment, Extreme Weather, sustainability, watershed, vulnerability, impact" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector" />







<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="web_area" />
  <title>Addressing Climate Change in the Water Sector | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72367 node-type-web-area og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">   
 
  </div>
    <div class="main-column clearfix">
            
          
      <h1  class="page-title">Addressing Climate Change in the Water Sector </h1>
      
    
            
    
    
    
  
    

<div class="row cols-2">  <div class="col size-3of4">    
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-web-area clearfix view-mode-full ">

  
  <p><strong>Climate change is changing our assumptions about water resources</strong>. As climate change warms the atmosphere, altering the hydrologic cycle, changes to the amount, timing, form, and intensity of precipitation will continue. Other expected changes include the flow of water in watersheds, as well as the quality of aquatic and marine environments. These impacts are likely to affect the programs designed to protect water quality, public health, and safety.<br /><br />
	EPA is working with state, tribal, and local governments, as well as communities, to build resiliency and develop tools to respond to climate change. Learn about the steps EPA is taking to address the impacts of climate change in the water sector.</p>
</div>
  </div>

  
  
</div>


    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-61445 pane-bundle-fieldable-panels-pane pane-fpid-6135" >

  
  
      <h2 class="pane-title"><br>Resources</h2>
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-change-water-sector/resources-addressing-climate-change-and-water"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="EPA&#039;s Climate Change and Water Resources" title="EPA&#039;s Climate Change and Water Resources" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/resources.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-tools">Tools</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-training">Training</a></li>
	<li><a href="/climatechangeisreal/water-research/water-and-climate-change-research">Research</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-partner-organizations">Organizations</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/state-water-agency-practices-climate-adaptation">State Water &amp; Climate Adaptation Practices</a></li>
</ul>  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-61447 pane-bundle-fieldable-panels-pane pane-fpid-6137" >

  
  
      <h2 class="pane-title">Climate Change and <br>Water Newsletter</h2>
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-news"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Newsletter Icon climate" title="EPA Climate Change and Water News" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/newsletter-2_0.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-news">View Recent Editions and Sign Up for Newsletter</a></li>
</ul>  </div>

  
  
</div>

      </div>    </div>
    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-42995 pane-bundle-fieldable-panels-pane pane-fpid-6139" >

  
  
      <h2 class="pane-title"><br>EPA in Action</h2>
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-change-water-sector/epa-action-addressing-climate-change-impacts-water-resources"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="EPA in action icon" title="Learn what EPA is doing to address climate change and water." height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/epa-in-action_0.jpg" /></span></a></div>

<div>
	<ul><li><a href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector">Programs and Initiatives</a></li>
		<li><a href="/climatechangeisreal/climate-change-water-sector/regional-actions-address-climate-change-impacts-water">Regional Actions</a></li>
		<li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water">Planning and Management</a></li>
		<li><a href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water">Federal Collaborations</a></li>
	</ul></div>
  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-61449 pane-bundle-fieldable-panels-pane pane-fpid-6141" >

  
  
      <h2 class="pane-title">Calendar of Climate Change<br>and Water Events</h2>
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-change-water-sector/calendar-climate-change-and-water-events"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Calendar Icon" title="Calendar of climate change and water events" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/calendar_0.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/calendar-climate-change-and-water-events">Calendar of Upcoming Conferences, Training, and Webcasts</a></li>
</ul>  </div>

  
  
</div>

      </div>    </div>
    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-60389 pane-bundle-fieldable-panels-pane pane-fpid-6267" >

  
  
      <h2 class="pane-title">Learn about Climate Change</h2>
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climatechange"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Learn climate icon" title="Learn about climate change and water" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/learn-about-2.jpg" /></span></a>Information from EPA's Climate Change website:</div>

<ul><li><a href="http://www3.epa.gov/climatechange/basics/">Basic Information</a></li>
	<li><a href="http://www3.epa.gov/climatechange/science/">Climate Change Science</a></li>
	<li><a href="http://www3.epa.gov/climatechange/adaptation/index.html">Adapting to Climate Change</a></li>
	<li><a href="http://www3.epa.gov/climatechange/EPAactivities.html">What EPA is Doing</a></li>
	<li><a href="http://www3.epa.gov/climatechange/wycd/">What You Can Do</a></li>
</ul>  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-65199 pane-bundle-fieldable-panels-pane pane-fpid-6143" >

  
  
      <h2 class="pane-title">Impacts in the Water Sector</h2>
  
  
  
  <div class="pane-content">
    <div><a href="http://www3.epa.gov/climatechange/impacts/"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Impacts Icon climate" title="Learn the impacts climate change has on water" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/impacts_0.jpg" /></span></a></div>

<div>Information from EPA's Climate Change website:</div>

<ul><li><a href="http://www3.epa.gov/climatechange/impacts/">Explore Your Climate Region</a></li>
	<li><a href="http://www3.epa.gov/climatechange/impacts/water.html">Climate Impacts on Water Resources</a></li>
	<li><a href="http://www3.epa.gov/climatechange/impacts/coasts.html">Climate Impacts on Coastal Areas</a></li>
	<li><a href="http://www3.epa.gov/climatechange/impacts/ecosystems.html">Climate Impacts on Ecosystems</a></li>
</ul>  </div>

  
  
</div>

      </div>    </div>
      </div>
  <aside class="col size-1of4">  
<div class="panel-pane pane-fieldable-panels-pane pane-vid-125999 pane-bundle-fieldable-panels-pane pane-fpid-6153 box multi news" >

  
  
      <h2 class="pane-title">What's New</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water"><ins data-date="2017,1,13">Released 2016 Highlights of Progress: Responses to Climate Change by the EPA National Water Program</ins></a><br />
		 </li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water">Updated Federal Interagency Report Released on Freshwater Resources in Changing Climate</a><br />
		 </li>
	<li>EPA Climate Tools Released
		<ul><li><a href="/climatechangeisreal/arc-x">ARC-X (Climate Change Adaptation Resource Center)</a></li>
			<li><a href="/climatechangeisreal/crwu/build-climate-resilience-your-utility">CREAT 3.0 (Climate Reslience Evaluation &amp; Awareness Tool)</a></li>
		</ul></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-36571 pane-bundle-fieldable-panels-pane pane-fpid-6145 box multi related-info" >

  
  
      <h2 class="pane-title">Featured EPA Programs and Initiatives</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/cre">Climate Ready Estuaries</a></li>
				<li><a href="http://water.epa.gov/infrastructure/watersecurity/climate/index.cfm">Climate Ready Water Utilities</a></li>
				<li><a href="http://water.epa.gov/infrastructure/greeninfrastructure/index.cfm">Green Infrastructure</a></li>
				<li><a href="http://water.epa.gov/infrastructure/sustain/">Sustainable Infrastructure</a></li>
				<li><a href="http://water.epa.gov/polwaste/nps/watershed/index.cfm">Healthy Watersheds</a></li>
				<li><a href="/climatechangeisreal/watersense">WaterSense</a></li>
				<li><a href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector">All Programs and Initiatives</a></li>
			</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-100771 pane-bundle-fieldable-panels-pane pane-fpid-6147 box multi news" >

  
  
      <h2 class="pane-title">Featured EPA Tools</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/cre/risk-based-adaptation">Being Prepared for Climate Change:<br />
		A Workbook for Developing Risk-Based Adaptation Plans</a></li>
	<li><a href="http://water.epa.gov/infrastructure/watersecurity/climate/creat.cfm">Climate Resilience Evaluation and Awareness Tool (CREAT)</a></li>
	<li><a href="/climatechangeisreal/water-research/national-stormwater-calculator">National Stormwater Calculator</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-tools">Resilience and Adaptation in New England (RAINE)</a></li>
	<li><a href="/climatechangeisreal/watershedacademy/understanding-climate-change-impacts-water-resources">Understanding Climate Change Impacts on Water Resources: Online Training Module</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-tools">All Tools</a></li>
</ul>  </div>

  
  
</div>

  </aside></div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    
</div>
  
    
      </div>
  </section>





  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

    </body>
</html>

